=== debian/control ===
Source: jolicloud-webapp-nhschoices
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-nhschoices
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.nhs.uk/Pages/HomePage.aspx
Description: Jolicloud web application for NHS Choices
 The NHS Choices web site running in a simple Jolicloud window.
